DSA-4129-1

NameDSA-4129-1
Descriptionfreexl - security update
SourceDebian
ReferencesCVE-2018-7435, CVE-2018-7436, CVE-2018-7437, CVE-2018-7438, CVE-2018-7439

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
freexl (PTS)jessie1.0.0g-1+deb8u4vulnerable
jessie (security)1.0.0g-1+deb8u5fixed
stretch (security), stretch1.0.2-2+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
freexlsourcejessie1.0.0g-1+deb8u5
freexlsourcestretch1.0.2-2+deb9u2

Search for package or bug name: Reporting problems